From e948e3cc86d25d8977eb5d780f9726f5cc30da05 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 9 Jun 2019 20:16:07 +0200
Subject: [PATCH 310/310] spice: rebuild for libressl-2.9.1.

---
 srcpkgs/spice/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/spice/template b/srcpkgs/spice/template
index a83a2284ddf..5072facf5b0 100644
--- a/srcpkgs/spice/template
+++ b/srcpkgs/spice/template
@@ -1,7 +1,7 @@
 # Template file for 'spice'
 pkgname=spice
 version=0.14.2
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--disable-tunnel --disable-opengl --enable-smartcard
  --with-sasl --disable-static --enable-xinerama --disable-celt051"
